	Command being timed: "./mash sketch -l genomes.txt -o ecoli_sketch -p 30"
	User time (seconds): 274.63
	System time (seconds): 2.68
	Percent of CPU this job got: 2950%
	Elapsed (wall clock) time (h:mm:ss or m:ss): 0:09.39
	Average shared text size (kbytes): 0
	Average unshared data size (kbytes): 0
	Average stack size (kbytes): 0
	Average total size (kbytes): 0
	Maximum resident set size (kbytes): 443876
	Average resident set size (kbytes): 0
	Major (requiring I/O) page faults: 0
	Minor (reclaiming a frame) page faults: 417951
	Voluntary context switches: 9608
	Involuntary context switches: 360
	Swaps: 0
	File system inputs: 0
	File system outputs: 16544
	Socket messages sent: 0
	Socket messages received: 0
	Signals delivered: 0
	Page size (bytes): 4096
	Exit status: 0
